Update Server to latest Plesk Version + more security

Update Server to latest Plesk Version + more security

Cancelled

Job Description

Hi,
i recently was a victim of a hack on my site . Here are Details on how this hack works http://www.webhostingtalk.com/showthread.php?t=1253158

I now need someone that upgrates the old ( openSUSE 11.1 + Plesk 9.5 ) plesk -> Plesk 11
More over i want you to secure the server in some way to prevent such things in the future.
Regards
Timothy